package modelo;
// Generated 14 dic 2022 13:15:24 by Hibernate Tools 6.1.3.Final

/**
 * Cliente generated by hbm2java
 */
public class Cliente implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private Integer id;
	private String nombre;
	private String direccion;
	private String passwd;

	public Cliente() {
	}

	public Cliente(String nombre) {
		this.nombre = nombre;
	}

	public Cliente(String nombre, String direccion, String passwd) {
		this.nombre = nombre;
		this.direccion = direccion;
		this.passwd = passwd;
	}

	public Integer getId() {
		return this.id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getNombre() {
		return this.nombre;
	}

	public void setNombre(String nombre) {
		this.nombre = nombre;
	}

	public String getDireccion() {
		return this.direccion;
	}

	public void setDireccion(String direccion) {
		this.direccion = direccion;
	}

	public String getPasswd() {
		return this.passwd;
	}

	public void setPasswd(String passwd) {
		this.passwd = passwd;
	}

	@Override
	public String toString() {
		return "Cliente [id=" + id + ", nombre=" + nombre + ", direccion=" + direccion + ", passwd=" + passwd + "]";
	}

	

}
